GRUPO 12 - Feature #6084

Presentacion 1.
12/29/2025 02:04 PM - Jerry Quiroga

Status: Closed Start date: 11/28/2025
Priority: High Due date: 11/28/2025
Assignee: Jerry Quiroga % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/29/2025 02:04 PM - Jerry Quiroga

- Status changed from New to Closed

#2 - 12/29/2025 02:06 PM - Jerry Quiroga
- Due date changed from 12/28/2025 to 11/28/2025
